@charset "UTF-8";


/* box module
---------------------------------------------------------------------- */

.moduleHeader:after,
.moduleBody:after,
.moduleFooter:after {
    content: ".";
    display: block;
    clear: both;
    height: 0px;
    visibility: hidden;
}

.moduleHeader,
.moduleBody,
.moduleFooter {
	display: inline-block;
}

/* \*/
* html .moduleHeader,
* html .moduleBody,
* html .moduleFooter {
	height: 1em;
}

.moduleHeader,
.moduleBody,
.moduleFooter {
	display: block;
}
/* */



/* horizontal navigation module
---------------------------------------------------------------------- */

.naviModuleH li {
	list-style: none;
	display: inline;
}

.naviModuleH a,
.naviModuleH span {
	float: left;
	display: block;
}



/* vertical navigation module
---------------------------------------------------------------------- */

.naviModuleV li {
	list-style: none;
	display: inline;
}

.naviModuleV a,
.naviModuleV span {
	display: block;
}



/* menu module
---------------------------------------------------------------------- */

.menuModule li {
	list-style: none;
	display: inline;
}